Sujet : Beta 10.3.3.746 Autoloaders

http://www.blackberry-10.fr/images/upload2/blackberry-20150116194620.jpg

La version ci-dessous est une version Beta pour les développeurs, elle n'est en aucun cas une version Alpha.

Méthode AUTOLOADER DESTRUCTIVE

Voici les liens pour télécharger les autoloaders de l'OS 10.3.3.498 // 10.3.3.746


Z10 STL-1
INDISPONIBLE

Z10 STL-2
http://developer.blackberry.com/native/ … .3.498.exe

Z10 STL-3
http://developer.blackberry.com/native/ … .3.498.exe

Z10 STL-4
http://developer.blackberry.com/native/ … .3.498.exe

Z30 STA-1
http://developer.blackberry.com/native/ … .3.498.exe

Z30 STA-2
http://developer.blackberry.com/native/ … .3.498.exe

Z30 STA-3
http://developer.blackberry.com/native/ … .3.498.exe

Z30 STA-5
http://developer.blackberry.com/native/ … .3.498.exe

Z30 STA-6
http://developer.blackberry.com/native/ … .3.498.exe

Z3
INDISPONIBLE

Q10 SQN-1
http://developer.blackberry.com/native/ … .3.498.exe

Q10 SQN-2
http://developer.blackberry.com/native/ … .3.498.exe

Q10 SQN-3
http://developer.blackberry.com/native/ … .3.498.exe

Q10 SQN-4
http://developer.blackberry.com/native/ … .3.498.exe

Q10 SQN-5
http://developer.blackberry.com/native/ … .3.498.exe

DEV ALPHA C SQN-3
http://developer.blackberry.com/native/ … .3.498.exe

Q5
INDISPONIBLE

Classic SQC-1
http://developer.blackberry.com/native/ … .3.498.exe

Classic SQC-2
http://developer.blackberry.com/native/ … .3.498.exe

Classic SQC-3
http://developer.blackberry.com/native/ … .3.498.exe

Classic SQC-4
http://developer.blackberry.com/native/ … .3.498.exe

Classic SQC-5
http://developer.blackberry.com/native/ … .3.498.exe

Passport SQW-1
http://developer.blackberry.com/native/ … .3.498.exe

Passport SQW-3
http://developer.blackberry.com/native/ … .3.498.exe

Passport SQW-4
http://developer.blackberry.com/native/ … .3.498.exe

Leap STR-1
http://developer.blackberry.com/native/ … .3.498.exe

Leap STR-2
http://developer.blackberry.com/native/ … .3.498.exe



BB10_3_3.10.3.3.498
OS 10.3.3.746
com.assetscience.BBVE-3.2.3.1003
com.rim.bb.app.bbswltcard-10.3.3.0
com.rim.bb.app.facebook-10.8.31.4
com.tcs.maps-10.3.2.8
sys.android.shell-10.3.3.150
sys.android-10.3.3.150
sys.appworld-5.4.0.1
sys.AudioRecorder-10.3.3.0
sys.authentication.clixel_plugin-10.3.3.7
sys.barcode-10.3.3.0
sys.bb_screen_reader-10.3.3.4
sys.bbm-10.13.7.10
sys.browser-10.3.3.13
sys.btviewer-10.3.3.60
sys.bug_reporter_3-10.3.3.259
sys.calllogdetails-10.3.3.50
sys.camera-10.330.0.0
sys.chat-10.3.3.100
sys.data.carrier_data-10.3.3.234
sys.data.imf.af_ZA-10.3.3.0
sys.data.imf.ar_SA-10.3.3.0
sys.data.imf.as_IN-10.3.3.0
sys.data.imf.az_AZ-10.3.3.0
sys.data.imf.be_BY-10.3.3.0
sys.data.imf.bg_BG-10.3.3.0
sys.data.imf.bn_IN-10.3.3.0
sys.data.imf.bs_BA-10.3.3.0
sys.data.imf.ca_ES-10.3.3.0
sys.data.imf.cs_CZ-10.3.3.0
sys.data.imf.cy_GB-10.3.3.0
sys.data.imf.da_DK-10.3.3.0
sys.data.imf.de_DE-10.3.3.0
sys.data.imf.el_GR-10.3.3.0
sys.data.imf.en_AU-10.3.3.0
sys.data.imf.en_CA-10.3.3.0
sys.data.imf.en_GB-10.3.3.0
sys.data.imf.en_US-10.3.3.0
sys.data.imf.es_ES-10.3.3.0
sys.data.imf.es_LA-10.3.3.0
sys.data.imf.es_US-10.3.3.0
sys.data.imf.et_EE-10.3.3.0
sys.data.imf.eu_ES-10.3.3.0
sys.data.imf.fa_IR-10.3.3.0
sys.data.imf.fi_FI-10.3.3.0
sys.data.imf.fr_CA-10.3.3.0
sys.data.imf.fr_FR-10.3.3.0
sys.data.imf.ga_IE-10.3.3.0
sys.data.imf.gl_ES-10.3.3.0
sys.data.imf.gu_IN-10.3.3.0
sys.data.imf.he_IL-10.3.3.0
sys.data.imf.hg_IN-10.3.3.0
sys.data.imf.hi_IN-10.3.3.0
sys.data.imf.hr_HR-10.3.3.0
sys.data.imf.hu_HU-10.3.3.0
sys.data.imf.hy_AM-10.3.3.0
sys.data.imf.id_ID-10.3.3.0
sys.data.imf.is_IS-10.3.3.0
sys.data.imf.it_IT-10.3.3.0
sys.data.imf.ja_JP-10.3.3.0
sys.data.imf.jv_ID-10.3.3.0
sys.data.imf.ka_GE-10.3.3.0
sys.data.imf.kk_KZ-10.3.3.0
sys.data.imf.km_KH-10.3.3.0
sys.data.imf.kn_IN-10.3.3.0
sys.data.imf.ko_KR-10.3.3.0
sys.data.imf.lo_LA-10.3.3.0
sys.data.imf.lt_LT-10.3.3.0
sys.data.imf.lv_LV-10.3.3.0

Si toutefois, vous comptez installer cet OS pensez à bien faire une sauvegarde de vos données via Blackberry Link.
Nul ne sera tenu pour responsable des désagréments que cet OS pourrait occasionner.

http://www.blackberry-10.fr/forum/img/reglettes/passport.png OS 10.3.2.2813

Re : Beta 10.3.3.746 Autoloaders

bonsoir a tous
svp j'ai fait une betise j'ai installer cette version Z10 STL-2
http://developer.blackberry.com/native/ … .3.498.exe

mais j'ai vu que c'est un truc pas pour moi je suis depasser et je veux retrouver mon ancien systeme
quelqu'un pour m'aider

Re : Beta 10.3.3.746 Autoloaders

j'ai tout essayer mais j'arrive plus dite moi svp

Re : Beta 10.3.3.746 Autoloaders

voila quand je suis les instructions pour revenir a une version utilisateur avec blackberry link
la mise a jour ne se fait pas et me dit cette erreur
Une erreur non spécifiée est survenue [A:0x000000A2]

Re : Beta 10.3.3.746 Autoloaders

j'ai trouver un lien qui ressemble a mon probleme
https://supportforums.blackberry.com/t5 … -p/2983972

Re : Beta 10.3.3.746 Autoloaders

www.bberror.com/bb10-0004


puree personne pour m aider ???????

7

Re : Beta 10.3.3.746 Autoloaders

Aucune idée , je suis nooby en bb10...

http://www.blackberry-10.fr/forum/img/reglettes/passportatt.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png

Re : Beta 10.3.3.746 Autoloaders

ouais au moins tu as repondu !

9 Dernière modification par c3dric (21-06-2016 17:01:34)

Re : Beta 10.3.3.746 Autoloaders

Histoire que tu ne soit pas seul..... Mais te voilà bien plus avancé !!!!

http://www.blackberry-10.fr/forum/img/reglettes/passportatt.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png

Re : Beta 10.3.3.746 Autoloaders

je suis vraiment pas bien !

Re : Beta 10.3.3.746 Autoloaders

ispscode2001 a écrit:

je suis vraiment pas bien !

Il faut déjà que tu indiques quel BB tu as, la version que tu veux retrouver... etc
C'est pour ça que les signatures sont importantes.
De plus, si tu n'as plus d'OS sur ton BB, il y a des chances que BBLink ne puisse pas communiquer avec. Tu seras obligé d'installer l'OS à l'aide d'un autoloader.

http://www.blackberry-10.fr/forum/img/reglettes/z30.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.pnghttp://www.blackberry-10.fr/forum/img/reglettes/z10.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png
Antoine NICKEL ► OS : 10.3.2.2876 ► Soft : 10.3.2.2836 ► Radio : 10.3.2.2877

Re : Beta 10.3.3.746 Autoloaders

ispscode2001 a écrit:

www.bberror.com/bb10-0004


puree personne pour m aider ???????

Autrement, tu as un tuto ici :
http://www.techincongo.net/reinitialise … b10-error/

Peut-être que cela correspond à ton problème !

http://www.blackberry-10.fr/forum/img/reglettes/z30.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.pnghttp://www.blackberry-10.fr/forum/img/reglettes/z10.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png
Antoine NICKEL ► OS : 10.3.2.2876 ► Soft : 10.3.2.2836 ► Radio : 10.3.2.2877

Re : Beta 10.3.3.746 Autoloaders

d'abord merci beaucoup pour ta reponse
BB Z10
j avais la version officiel 10.3.2.2836 ca marchai bien j avais juste des soucis d application que je voulais regler en pensant peut etre que ma version etait incomplete, pas de viber j arrive pas a ouvrir certain site comme www.scoragora.com il me dit bloqué et pas possible de faire exception de site enfin ...
j'ai charger cette version dev qui est cette erreur
j'ai bon essayer de refaire des autoload version plus ancienne ou celle officiel mais cela est impossible l autoloader ne parvient pas a injecter cet os
maintenant j'ai cette erreur en essayant d allumer (  www.bberror.com/bb10-0004 )
voila ma betise
entre temps la j'ai acheter un autre bb qui est le Q10 je ne peux rester sans mais je veux pouvoir reparer mon Z10

Re : Beta 10.3.3.746 Autoloaders

ispscode2001 a écrit:

d'abord merci beaucoup pour ta reponse
BB Z10
j avais la version officiel 10.3.2.2836 ca marchai bien j avais juste des soucis d application que je voulais regler en pensant peut etre que ma version etait incomplete, pas de viber j arrive pas a ouvrir certain site comme www.scoragora.com il me dit bloqué et pas possible de faire exception de site enfin ...
j'ai charger cette version dev qui est cette erreur
j'ai bon essayer de refaire des autoload version plus ancienne ou celle officiel mais cela est impossible l autoloader ne parvient pas a injecter cet os
maintenant j'ai cette erreur en essayant d allumer (  www.bberror.com/bb10-0004 )
voila ma betise
entre temps la j'ai acheter un autre bb qui est le Q10 je ne peux rester sans mais je veux pouvoir reparer mon Z10

As-tu essayé le tuto de Smach dont je t'ai donné le lien ?
http://www.techincongo.net/reinitialise … b10-error/

http://www.blackberry-10.fr/forum/img/reglettes/z30.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.pnghttp://www.blackberry-10.fr/forum/img/reglettes/z10.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png
Antoine NICKEL ► OS : 10.3.2.2876 ► Soft : 10.3.2.2836 ► Radio : 10.3.2.2877

Re : Beta 10.3.3.746 Autoloaders

Bonsoir
oui au moins 10 fois, il ne fini pas et me donne
erreur est survenue lors de la mise a jour de votre terminal
une erreur non spécifiée est survenue [A:0x000000A2 ]

voila